local fn = _gn(0xC60060EB0D8AC7B1)
--- Toggles specific flag on turret
-- ```
-- ```
-- NativeDB Introduced: v1290
function Global.SetVehicleTurretUnk(vehicle, index, toggle)
	return fn(vehicle, index, toggle)
end
